=============================================
;皮肤默认文件名

;skingb.dll     默认为简体中文
;skinbig5.dll   默认为繁体中文
;skinen.dll     默认为美国英语
;skinjap.dll    默认为日语
;skinspa.dll    默认为西班牙语

;软件自动识别失败时将以英语(skinen.dll)加载.

=============================================

SKIN_LOAD = 0
SKIN_DLL  = 1 , skingb.dll   , Chinese Simplified
SKIN_DLL  = 2 , skinbig5.dll , Chinese Traditional
SKIN_DLL  = 3 , skinen.dll   , US English
